﻿.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #E1E1E1;
    width: 100%;
    color: #0033CC;
}


/* Main MENU   
----------------------------------------------------------*/

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #804D00;
    border: 1px solid #935800;
    color: #FFFFFF;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    z-index: 10;
    font-family: Arial;
    font-size: small;
    font-weight: bold;
}

div.menu ul li a:hover
{
    background-color: #FFDCA8;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

div.menu ul li a:active
{
    background-color: #774700;
    color: #FFFF00;
    text-decoration: none;
    font-weight: bold;
}



/* Left MENU   
----------------------------------------------------------*/
div.menu2 ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu2 ul li a, div.menu1 ul li a:visited
{
    border-style: solid;
    border-width: 0px;
    color: #000000;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: normal;
    text-align: left;
    background-color: #FFD2A6;
    font-family: Arial;
    font-size: small;
    z-index: 9;
}

div.menu2 ul li a:hover
{
    background-color: #333333;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
}

div.menu2 ul li a:active
{
    background-color: #FFB648;
    color: #000000;
    text-decoration: none;
}



/* Footer MENU   
----------------------------------------------------------*/



div.menu1
{
    padding: 4px 0px 4px 8px;
    text-align: center;
}

div.menu1 ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu1 ul li a, div.menu1 ul li a:visited
{
    border-style: solid;
    border-width: 0px;
    color: #000000;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: normal;
    text-align: right;
    background-color: #D96C00;
    z-index: 8;
    font-family: Arial;
    font-size: small;
}

div.menu1 ul li a:hover
{
    text-decoration: none;
}

div.menu1 ul li a:active
{
    color: #cfdbe6;
    text-decoration: none;
}



